Bug 1971424 - Review Request: rust-clipboard - a library for getting and setting the contents of the clipboard.
Summary: Review Request: rust-clipboard - a library for getting and setting the conten...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-06-14 05:30 UTC by Rémi Lauzier
Modified: 2021-06-28 01:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-06-28 01:30:52 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Rémi Lauzier 2021-06-14 05:30:44 UTC
Spec URL: https://download.copr.fedorainfracloud.org/results/remilauzier/rust-simp/fedora-rawhide-x86_64/02252380-rust-clipboard/rust-clipboard.spec
SRPM URL: https://download.copr.fedorainfracloud.org/results/remilauzier/rust-simp/fedora-rawhide-x86_64/02252380-rust-clipboard/rust-clipboard-0.5.0-1.fc35.src.rpm
Description: rust-clipboard is a cross-platform library for getting and setting the contents of the OS-level clipboard.
Fedora Account System Username: remilauzier

Comment 1 Robert-André Mauchin 🐧 2021-06-18 16:19:28 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2021-06-18 21:14:10 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/rust-clipboard

Comment 3 Fedora Update System 2021-06-19 00:22:12 UTC
FEDORA-2021-7e4c90c212 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7e4c90c212

Comment 4 Fedora Update System 2021-06-20 01:25:09 UTC
FEDORA-2021-7e4c90c212 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2021-7e4c90c212 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7e4c90c212

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-06-28 01:30:52 UTC
FEDORA-2021-7e4c90c212 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.